Hooks:Add("LocalizationManagerPostInit", "mattklowicz", function(loc)

--thanks nepgearsy for this :aaa:

    loc:add_localized_strings( {
    	["weapon_skill_collect_ammo_completed"] = "Collected 250 ammo for the Desert Eagle in missions",
        ["bm_w_tt33"] = "IMI Desert Eagle"
    } )

end)